[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C82A6
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C82B5

[HdAudModel.NTx86]
AddReg = HPLogo.AddReg

[HdAudModel.NTamd64]
AddReg = HPLogo.AddReg

[HPLogo.AddReg]
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\%UIPATH%, DisplayIcon,,%16422%\CONEXANT\%UIPATH%\HPlogo.ico

[HPLogoN.AddReg]
HKLM,"SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\%UIPATH%",DisplayName,,%HDAudioOEMFriendlyName%

[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"
EPattributePath="Settings\EPattributes"
UIPATH="CNXT_AUDIO_HDA"
HDAudioOEMFriendlyName="HP Audio"